/*
*[fromlang]::before {
	display:	block;
    background-image: url(/__assets__/icons/1x/schwarz/alert-circle.svg),url(/__assets__/icons/1x/schwarz/alert-circle.svg);
    padding: 0 30px;
    background-repeat: no-repeat;
    background-position: left,right;
    max-width: max-content;
    min-width: min-content;
    font-size: 75%;
	text-align: center;
	margin:	0 auto;
}
*[fromlang] + *[fromlang]::before,
*[fromlang].hanka::before {
	display:	none;
}

html[lang='de'] *[fromlang='dsb']::before {
	content: 'Anstelle des fehlenden deutschen wird der niedersorbische Text angezeigt';
}
html[lang='de'] *[fromlang='hsb']::before {
	content: 'Anstelle des fehlenden deutschen wird der obersorbische Text angezeigt';
}
html[lang='de'] *[fromlang='en']::before {
	content: 'Anstelle des fehlenden deutschen wird der englische Text angezeigt';
}

html[lang='dsb'] *[fromlang='de']::before {
	content: 'Město felujucego dolnoserbskego se pokazujo nimski tekst';
}
html[lang='dsb'] *[fromlang='hsb']::before {
	content: 'Město felujucego dolnoserbskego se pokazujo górnoserbski tekst';
}
html[lang='dsb'] *[fromlang='en']::before {
	content: 'Město felujucego dolnoserbskego se pokazujo engelski tekst';
}

html[lang='en'] *[fromlang='de']::before {
	content: 'Showing German text instead of the missing English equivalent';
}
html[lang='en'] *[fromlang='dsb']::before {
	content: 'Showing Lower Sorbian text instead of the missing English equivalent';
}
html[lang='en'] *[fromlang='hsb']::before {
	content: 'Showing Upper Sorbian text instead of the missing English equivalent';
}

html[lang='hsb'] *[fromlang='de']::before {
	content: 'Město falowaceho hornjoserbskeho so pokazuje němski tekst';
}
html[lang='hsb'] *[fromlang='dsb']::before {
	content: 'Město falowaceho hornjoserbskeho so pokazuje delnjoserbski tekst';
}
html[lang='hsb'] *[fromlang='en']::before {
	content: 'Město falowaceho hornjoserbskeho so pokazuje jendźelski tekst';
}
*/

span[fromlang]::before,
p[fromlang]::before {
	display:	block;
    background-image: url(/__assets__/icons/1x/schwarz/alert-circle.svg),url(/__assets__/icons/1x/schwarz/alert-circle.svg);
    padding: 0 30px;
    background-repeat: no-repeat;
    background-position: left,right;
    max-width: max-content;
    min-width: min-content;
    font-size: 75%;
	text-align: center;
	margin:	0 auto;
}
p[fromlang] + p[fromlang]::before,
p[fromlang].hanka::before {
	display:	none;
}

html[lang='de'] span[fromlang='dsb']::before,
html[lang='de'] p[fromlang='dsb']::before {
	/* content: 'Anstelle des fehlenden deutschen wird der niedersorbische Text angezeigt'; */
	content: 'Dieser Text liegt leider noch nicht auf Deutsch vor, es wird der niedersorbische Text angezeigt.';
}
html[lang='de'] span[fromlang='hsb']::before,
html[lang='de'] p[fromlang='hsb']::before {
	/* content: 'Anstelle des fehlenden deutschen wird der obersorbische Text angezeigt'; */
	content: 'Dieser Text liegt leider noch nicht auf Deutsch vor, es wird der obersorbische Text angezeigt.';
}
html[lang='de'] span[fromlang='en']::before,
html[lang='de'] p[fromlang='en']::before {
	/* content: 'Anstelle des fehlenden deutschen wird der englische Text angezeigt'; */
	content: 'Dieser Text liegt leider noch nicht auf Deutsch vor, es wird der englische Text angezeigt.';
}
html[lang='de'] span[fromlang='cz']::before,
html[lang='de'] p[fromlang='cz']::before {
	/* content: 'Anstelle des fehlenden deutschen wird der tschechische Text angezeigt'; */
	content: 'Dieser Text liegt leider noch nicht auf Deutsch vor, es wird der tschechische Text angezeigt.';
}

html[lang='dsb'] span[fromlang='de']::before,
html[lang='dsb'] p[fromlang='de']::before {
	/* content: 'Město felujucego dolnoserbskego se pokazujo nimski tekst'; */
	content: 'Toś ten tekst tuchylu bóžko njepśedlažy w dolnoserbskej rěcy, pokazujo se nimski tekst.';
}
html[lang='dsb'] span[fromlang='hsb']::before,
html[lang='dsb'] p[fromlang='hsb']::before {
	/* content: 'Město felujucego dolnoserbskego se pokazujo górnoserbski tekst'; */
	content: 'Toś ten tekst tuchylu bóžko njepśedlažy w dolnoserbskej rěcy, pokazujo se górnoserbski tekst.';
}
html[lang='dsb'] span[fromlang='en']::before,
html[lang='dsb'] p[fromlang='en']::before {
	/* content: 'Město felujucego dolnoserbskego se pokazujo engelski tekst'; */
	content: 'Toś ten tekst tuchylu bóžko njepśedlažy w dolnoserbskej rěcy, pokazujo se engelski tekst.';
}
html[lang='dsb'] span[fromlang='cz']::before,
html[lang='dsb'] p[fromlang='cz']::before {
	/* content: 'Město felujucego dolnoserbskego se pokazujo česki tekst'; */
	content: 'Toś ten tekst tuchylu bóžko njepśedlažy w dolnoserbskej rěcy, pokazujo se česki tekst.';
}

html[lang='en'] span[fromlang='de']::before,
html[lang='en'] p[fromlang='de']::before {
	/* content: 'Showing German text instead of the missing English equivalent'; */
	content: 'Unfortunately, this text is not yet available in English. Showing German text instead.';
}
html[lang='en'] span[fromlang='dsb']::before,
html[lang='en'] p[fromlang='dsb']::before {
	/* content: 'Showing Lower Sorbian text instead of the missing English equivalent'; */
	content: 'Unfortunately, this text is not yet available in English. Showing Lower Sorbian text instead.';
}
html[lang='en'] span[fromlang='hsb']::before,
html[lang='en'] p[fromlang='hsb']::before {
	/* content: 'Showing Upper Sorbian text instead of the missing English equivalent'; */
	content: 'Unfortunately, this text is not yet available in English. Showing Upper Sorbian text instead.';
}
html[lang='en'] span[fromlang='cz']::before,
html[lang='en'] p[fromlang='cz']::before {
	/* content: 'Showing Czech text instead of the missing English equivalent'; */
	content: 'Unfortunately, this text is not yet available in English. Showing Czech text instead.';
}

html[lang='hsb'] span[fromlang='de']::before,
html[lang='hsb'] p[fromlang='de']::before {
	/* content: 'Město falowaceho hornjoserbskeho so pokazuje němski tekst'; */
	content: 'Tutón tekst tuchwilu bohužel njepředleži w hornjoserbskej rěči, pokazuje so němski tekst.';
}
html[lang='hsb'] span[fromlang='dsb']::before,
html[lang='hsb'] p[fromlang='dsb']::before {
	/* content: 'Město falowaceho hornjoserbskeho so pokazuje delnjoserbski tekst'; */
	content: 'Tutón tekst tuchwilu bohužel njepředleži w hornjoserbskej rěči, pokazuje so delnjoserbski tekst.';
}
html[lang='hsb'] span[fromlang='en']::before,
html[lang='hsb'] p[fromlang='en']::before {
	/* content: 'Město falowaceho hornjoserbskeho so pokazuje jendźelski tekst'; */
	content: 'Tutón tekst tuchwilu bohužel njepředleži w hornjoserbskej rěči, pokazuje so jendźelski tekst.';
}
html[lang='hsb'] span[fromlang='cz']::before,
html[lang='hsb'] p[fromlang='cz']::before {
	/* content: 'Město falowaceho hornjoserbskeho so pokazuje čěski tekst'; */
	content: 'Tutón tekst tuchwilu bohužel njepředleži w hornjoserbskej rěči, pokazuje so čěski tekst.';
}

html[lang='cz'] span[fromlang='de']::before,
html[lang='cz'] p[fromlang='de']::before {
	/* content: 'Místo chybějícího českého se ukazuje německý text'; */
	content: 'Bohužel tento text není v češtině k dispozici, ukazuje se německý text.';
}
html[lang='cz'] span[fromlang='hsb']::before,
html[lang='cz'] p[fromlang='hsb']::before {
	/* content: 'Místo chybějícího českého se ukazuje hornolužickosrbský text'; */
	content: 'Bohužel tento text není v češtině k dispozici, ukazuje se hornolužickosrbský text.';
}
html[lang='cz'] span[fromlang='dsb']::before,
html[lang='cz'] p[fromlang='dsb']::before {
	/* content: 'Místo chybějícího českého se ukazuje dolnolužickosrbský text'; */
	content: 'Bohužel tento text není v češtině k dispozici, ukazuje se dolnolužickosrbský text.';
}
html[lang='cz'] span[fromlang='en']::before,
html[lang='cz'] p[fromlang='en']::before {
	/* content: 'Místo chybějícího českého se ukazuje anglický text'; */
	content: 'Bohužel tento text není v češtině k dispozici, ukazuje se anglický text.';
}